Bonjour <%= @recipient.username %>

<%= @sender.username %> a quitté l'équipe de "<%= @subject.name %>".

Vous ne pouvez rien faire à ce propos, mais nous voulions vous avertir.

<%= render 'notification_mailer/notification_footer' %>

